# SPDX-License-Identifier: Apache-2.0 
# Copyright (c) 2021 Intel Corporation
---
apiVersion: batch.sdewan.akraino.org/v1alpha1
kind: FirewallZone
metadata:
  name: firewallzone-sample2
  namespace: default
  labels:
    sdewanPurpose: base
spec:
    network:
      - "ovn-net1"
      - "ovn-net2"
    input: ACCEPT
    output: ACCEPT
...
